Subject: Ticket Assigned - Return request NOT canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 03:37:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request NOT canceled  Hi,

This is Maleeha Hassan. I want to talk about my order no: 6348581743. I requested for the return of 3 T-shirts. Return Id: 1001347698,1001347658. I just got an email that my return request has been cancelled. The reason being that i requested for the cancellation  . I want to bring it to your notice that I didn’t cancel the request. The delivery personnel has taken all the 3 t shirts that were supposed to returned. Only one of the then was successfully refunded.  I want to know the status of the other 2 T-shirts. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3111363